libmodern-perl-perl 1.03-3 source package in Ubuntu

Changelog

libmodern-perl-perl (1.03-3) unstable; urgency=low

  * Take over for the Debian Perl Group
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza). Changed: Maintainer set to Debian Perl Group
    <email address hidden> (was: Ivan Kohler
    <ivan-debian@420.am>); Ivan Kohler <ivan-debian@420.am> moved to
    Uploaders.
  * Replace and Conflict with libmodern-perl (closes: Bug#577045)
  * Build transitional dummy package for libmodern-perl
  * Bump version to 1.03-3

libmodern-perl-perl (1.03-1) unstable; urgency=low

  * Initial Release (closes: Bug#575976).
 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  25 May 2010 15:16:08 +0100

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2010-05-25
Uploaded to:
Maverick
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-13 universe perl

Builds

Maverick: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
libmodern-perl-perl_1.03.orig.tar.gz 2.9 KiB 40bf555afc6c679be1a5514677665f8853594bcf8de1a63b0a28ad39de3edf89
libmodern-perl-perl_1.03-3.diff.gz 1.7 KiB 376b716f914594ce534867878fb6616c67780321920a29d23595194249da420b
libmodern-perl-perl_1.03-3.dsc 1.3 KiB 31a7df1486c86eb417adfb2a32bad94f4543ab7a4a898300f2a055a5679a367a

View changes file

Binary packages built by this source

libmodern-perl: No summary available for libmodern-perl in ubuntu quantal.

No description available for libmodern-perl in ubuntu quantal.

libmodern-perl-perl: No summary available for libmodern-perl-perl in ubuntu oneiric.

No description available for libmodern-perl-perl in ubuntu oneiric.